{
	"parent":"alexsmobs:alexsmobs/maraca",
	"display":{
		"icon":{
			"item":"alexsmobs:tab_icon",
			"nbt":"{
				DisplayEntityType:\"alexsmobs:cockroach\",
				DisplayMobFlags:99
			}"
		},
		"title":{
			"translate":"advancements.alexsmobs.la_cucaracha.title"
		},
		"description":{
			"translate":"advancements.alexsmobs.la_cucaracha.desc"
		},
		"frame":"challenge",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"tame":{
			"trigger":"minecraft:player_interacted_with_entity",
			"conditions":{
				"item":{
					"items":[
						"alexsmobs:maraca"
					]
				},
				"entity":[{
					"condition":"minecraft:entity_properties",
					"predicate":{
						"type":"alexsmobs:cockroach"
					},
					"entity":"this"
				}]
			}
		}
	},
	"requirements":[
		[
			"tame"
		]
	],
	"sends_telemetry_event":false
}